section {
  max-width: 1110px;
  margin: 100px auto;
}

.modal-title {
  font-weight: 900;
  font-size: 22px;
  line-height: 34px;
  color: #4e4e4e;
  margin-bottom: 42px;
  text-transform: none;
}

.modal-body {
  padding: 40px 40px 40px 35px;
}

table {
  width: 100%;
  overflow-y: auto;
  max-height: 400px;
  border-collapse: separate;
  border-spacing: 0 20px;
}

tbody {
  width: 100%;
}

tr {
  margin-bottom: 43px;
}

.publications-content__title {
  font-weight: 800;
  font-size: 14px;
  line-height: 120%;
  color: #4e4e4e;
  width: 50%;
}

.publications-content__name {
  font-weight: 600;
  font-size: 14px;
  line-height: 120%;
  color: #4e4e4e;
  width: 31%;
  text-align: center;
}

.publications-content__link a {
  color: #e83c3c;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  width: 150px;
  height: 40px;
  border: 1px solid #e83c3c;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
}

.publications-content__link a:hover {
  background: #E83C3C;
  color: #fff!important;
}

@media (min-width: 576px) {
  .modal-dialog {
    max-width: 720px;
  }
}

@media screen and (max-width: 650px) {
  .publications-content {
    max-height: 100%;
  }

  .modal-title {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 25px;
  }

  .modal-body {
    padding: 20px 15px;
  }

  td:not(.publications-content__link) {
    margin-bottom: 8px;
    font-size: 14px;
  }

  tr {
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
  }

  .publications-content__title,
  .publications-content__name,
  .publications-content__link {
    width: 100%;
    text-align: left;
  }
}

@media screen and (min-width: 650px) {
  .expert__live br {
    display: none;
  }
}

.about-marina {
  padding-top: 35px;
}

.about-marina .swiper-button-prev {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='16' viewBox='0 0 26 16' fill='none'%3E%3Cpath d='M0.292892 7.2929C-0.0976315 7.68342 -0.0976314 8.31658 0.292893 8.70711L6.65686 15.0711C7.04738 15.4616 7.68054 15.4616 8.07107 15.0711C8.46159 14.6805 8.46159 14.0474 8.07107 13.6569L2.41421 8L8.07107 2.34315C8.46159 1.95262 8.46159 1.31946 8.07107 0.928934C7.68054 0.538409 7.04738 0.538409 6.65685 0.928934L0.292892 7.2929ZM26 7L1 7L1 9L26 9L26 7Z' fill='%236A7890'/%3E%3C/svg%3E");
}

.about-marina .swiper-button-prev::after {
  content: none !important;
}

.about-marina .swiper-button-next {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='16' viewBox='0 0 26 16' fill='none'%3E%3Cpath d='M25.7071 8.70711C26.0976 8.31659 26.0976 7.68342 25.7071 7.2929L19.3431 0.928936C18.9526 0.538411 18.3195 0.538411 17.9289 0.928935C17.5384 1.31946 17.5384 1.95262 17.9289 2.34315L23.5858 8L17.9289 13.6569C17.5384 14.0474 17.5384 14.6805 17.9289 15.0711C18.3195 15.4616 18.9526 15.4616 19.3431 15.0711L25.7071 8.70711ZM-1.74846e-07 9L25 9L25 7L1.74846e-07 7L-1.74846e-07 9Z' fill='%236A7890'/%3E%3C/svg%3E");
}

.about-marina .swiper-button-next::after {
  content: none !important;
}

.about-marina .title {
  font-weight: 800;
  font-size: 32px;
  line-height: 140.9%;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  color: #4e4e4e;
  margin-bottom: 9px;
}

.expert {
  margin-top: 35px;
  height: auto;
  max-width: 100vw;
  position: relative;
  /*убрать при возвращении блока вебинаров*/padding-bottom: 165px;
}

.expert::before {
  pointer-events: none;
  position: absolute;
  content: "";
  top: 86px;
  right: 200%;
  width: 200%;
  height: 85%;
  background: #f2f2f2;
  transition: 1s all;
  z-index: 1;
}

.expert.animation::before {
  right: 60%
}

.expert.active {
  background-color: red;
}

.expert__title {
  max-width: 1108px;
  margin: 0 auto;
  text-transform: capitalize;
}

.expert__wrapper {
  max-width: 1110px;
  margin: 0 auto;
  position: relative;
}

.expert__content {
  display: flex;
  justify-content: flex-end;
  padding-right: 32px;
  padding-top: 13px;
}

.expert__text-wrapper {
  max-width: 620px;
}

.expert__subtitle {
  font-weight: 800;
  font-size: 22px;
  line-height: 140.9%;
  letter-spacing: 0.01em;
  color: #4e4e4e;
  text-transform: capitalize;
}

.expert__subtitle_line {
  width: 129px;
  height: 2px;
  border-top: 2px solid #e83c3c;
  margin-top: 10px;
  margin-bottom: 21px;
}

.expert__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  color: #4e4e4e;
  left: 30px;
  top: 10px;
  position: relative;
  margin-bottom: 18px;
}

.expert__text::before {
  content: "\25A0";
  color: #e83c3c;
  font-size: 40px;
  position: absolute;
  left: -34px;
  top: -6px;
}

.expert__text span {
  font-weight: 700;
}

.expert__live {
  display: flex;
  justify-content: space-between;
  width: 653px;
  background: #FFFFFF;
  box-shadow: 0px 0px 14px rgb(0 0 0 / 14%);
  border-radius: 10px;
  margin-top: 35px;
  z-index: 4;
}

.expert__live-text {
  padding: 20px 0 20px 25px;
}

.expert__live-text_date {
  font-weight: 500;
  font-size: 14px;
  line-height: 140.9%;
  letter-spacing: 0.01em;
  color: #4E4E4E;
  margin-bottom: 15px;
}

.expert__live-text_title {
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0.01em;
  color: #4E4E4E;
  margin-bottom: 15px;
}

.expert__live-text_link {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  text-decoration-line: underline;
  color: #E83C3C;
}

.expert__live-img img {
  max-height: 152px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.expert__picture-wrapper {
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 5;
}

.expert__picture-wrapper_desktop {
  display: block;
}

.expert__picture-wrapper_mobile {
  display: none;
}

.expert-mobile {
  display: none;
}

.about-expert {
  height: 396px;
  background-color: #f6f6f6;
  width: 100%;
  max-width: 100%;
}

.about-expert__wrapper {
  max-width: 1110px;
  margin: 100px auto 0;
  padding-top: 71px;
}

.about-expert__title {
  margin-bottom: 45px !important;
}

.about-expert__slider {
  display: flex;
}

.about-expert__slide_number {
  font-weight: 800;
  font-size: 22px;
  line-height: 140.9%;
  letter-spacing: 0.01em;
  color: #e83c3c;
  width: 151%;
  display: flex;
}

.about-expert__slide_number::after {
  content: "";
  height: 2px;
  border: 2px dashed #e83c3c;
  display: inline-block;
}

.about-expert__slide:nth-child(1) .about-expert__slide_number::after,
.about-expert__slide:nth-child(5) .about-expert__slide_number::after,
.about-expert__slide:nth-child(7) .about-expert__slide_number::after,
.about-expert__slide:nth-child(8) .about-expert__slide_number::after,
.about-expert__slide:nth-child(9) .about-expert__slide_number::after {
  width: 140px;
  margin-top: 14px;
  margin-left: 14px;
}

.about-expert__slide:nth-child(2) .about-expert__slide_number::after {
  width: 100px;
  margin-top: 14px;
  margin-left: 7px;
}

.about-expert__slide:nth-child(3) .about-expert__slide_number::after,
.about-expert__slide:nth-child(4) .about-expert__slide_number::after {
  width: 145px;
  margin-top: 14px;
  margin-left: 7px;
}

.about-expert__slide:nth-child(6) .about-expert__slide_number::after {
  width: 107px;
  margin-top: 14px;
  margin-left: 7px;
}

.about-expert__slide:nth-child(10) .about-expert__slide_number::after {
  display: none;
}

.about-expert__slide_text {
  margin-right: 65px;
  min-width: 210px;
  margin-top: 22px;
}

.about-expert__slide_text::before {
  content: "\25A0";
  color: #e83c3c;
  font-size: 40px;
  position: absolute;
  display: block;
  /*left: -3px;*/
  margin-right: 3px;
  top: 44px;
}

.about-expert__slide_text p {
  font-weight: 500;
  font-size: 12px;
  line-height: 160%;
  color: #4e4e4e;
  left: 28px;
  position: relative;
}

.themes {
  margin-bottom: 68px;
}

.themes__wrapper {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 465px;
}

.themes p {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  color: #4e4e4e;
  margin-bottom: 32px;
}

.themes__block {
  padding: 25px;
  height: 95px;
  box-shadow: 0px 0px 25px rgb(0 0 0 / 10%);
  display: flex;
  align-items: center;
  margin-bottom: 25.5px;
  width: 48.65%;
}

.themes__block:nth-child(4n) {
  margin-bottom: 0;
}

.themes__block:nth-child(-n + 4) {
  margin-right: 30px;
}

.themes__img {
  min-width: 42px;
  height: 42px;
  background-color: rgba(232, 60, 60, 0.13);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 30px;
}

.themes__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  color: #4e4e4e;
}

.infographics {
  display: flex;
  padding: 0 59px;
  justify-content: space-between;
  margin: 0 auto;
}

.infographics__wrapper {
  padding-left: 60px;
  padding-top: 29px;
  position: relative;
}

.infographics__wrapper::before {
  width: 38px;
  height: 38px;
  border-radius: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e83c3c;
  content: url(/img/thick-arrow.svg);
  top: 33px;
  left: 0;
  position: absolute;
}

.infographics__number {
  font-weight: 700;
  font-size: 32px;
  line-height: 160%;
  color: #e83c3c;
  margin-bottom: 6px;
}

.infographics__text span {
  font-weight: 700;
  font-size: 18px;
  line-height: 160%;
  color: #4e4e4e;
}

.infographics__text p {
  font-weight: 500;
  font-size: 16px;
  line-height: 135%;
  color: #4e4e4e;
}

.cian {
  background-color: #f9f9f9;
  padding: 29px 40px 47px 25px;
  display: flex;
  height: 352px;
  width: 100%;
  margin-top: 114px;
}

.cian__wrapper {
  margin-left: 45px;
  padding-top: 27px;
}

.cian__wrapper p {
  font-weight: 700;
  font-size: 16px;
  line-height: 160%;
  color: #4e4e4e;
  margin-bottom: 31px;
}

.cian__wrapper a {
  text-decoration: underline;
  font-weight: 700;
  font-size: 16px;
  line-height: 160%;
  color: #e83c3c;
}

.cian__block {
  background: #ffffff;
  border: 2px solid #e83c3c;
  height: 164px;
  width: 782px;
  display: flex;
  padding: 24px 23px;
}

.cian-block {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cian-block__number {
  font-weight: 700;
  font-size: 26px;
  line-height: 160%;
  color: #e83c3c;
}

.cian-block__bold-text {
  font-weight: 700;
  font-size: 16px;
  line-height: 160%;
  color: #4e4e4e;
}

.cian-block__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  color: #4e4e4e;
  text-align: center;
  width: 85%;
}

.cian-block__text br {
  display: none;
}

.cian-block__italic {
  font-style: italic;
  font-weight: 400;
  font-size: 12px;
  line-height: 140%;
  text-align: center;
  color: #4e4e4e;
  margin-bottom: 20px;
  width: 85%;
  padding-top: 7px;
}

.cian-block .subscribe-btn {
  width: 285px;
  height: 50px;
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #e83c3c;
  border-radius: 40px;
  text-decoration: none;
}

.cian-block .subscribe-btn:hover {
  background: #FF6464;
}

.media-comments__title_line {
  width: 196px;
  height: 2px;
  background-color: #e83c3c;
  margin-bottom: 45px;
  margin-top: 15px;
}

.media-comments__wrapper {
  display: flex;
  justify-content: space-between;
}

.media-comments__links {
  width: 62%;
}

.media-comments__text {
  max-width: 365px;
  min-width: 38%;
}

.media-comments__slide {
  padding: 0 58px;
  display: grid;
  grid-template-columns: repeat(2, 50%);
  grid-template-rows: repeat(2, 100px);
}

.media-comments__img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.media-comments__img a {
  display: block;
}

.media-comments__img img {
  max-width: 100%;
}

.media-comments__control {
  box-shadow: 0px 4px 10px rgb(0 0 0 / 10%);
  width: 58px !important;
  height: 58px !important;
  border-radius: 100%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.media-publicaions__wrapper {
  display: flex;
}

.media-publicaions__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  color: #4e4e4e;
  min-width: 365px;
  margin-top: 42px;
}

.media-publicaions__title {
  font-weight: 800;
  font-size: 32px;
  line-height: 140.9%;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  position: relative;
}

.media-publicaions__title_line {
  width: 196px;
  height: 2px;
  border-top: 2px solid #e83c3c;
  margin-top: 17px;
}

.media-publicaions__links {
  min-width: 715px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 44px;
  margin-left: 31px;
}

.media-publicaions__links-slider {
  display: none;
}

.media-publicaions__block {
  border: 1px solid #dddddd;
  display: flex;
  padding: 30px 20px;
  justify-content: center;
  align-items: center;
}

.media-publicaions__block:nth-child(1) {
  margin-right: 2%;
}

.media-publicaions__block:nth-child(-n + 2) {
  width: 49%;
  margin-bottom: 15px;
  height: 132px;
}

.media-publicaions__block:nth-child(-n + 2) img {
  max-width: 132px;
  margin-bottom: 0;
  object-fit: contain;
}

.media-publicaions__block:nth-child(-n + 2) .media-publicaions__block_link {
  margin-left: 25px;
}

.media-publicaions__block:nth-child(n + 3) {
  width: 31.9%;
  margin-right: 2%;
  height: 158px;
  display: flex;
  flex-direction: column;
  padding: 20px 38px;
  align-items: center;
}

.media-publicaions__block:nth-child(n + 3) img {
  max-width: 102px;
  margin-bottom: 19px;
}

.media-publicaions__block:nth-child(5) {
  margin-right: 0;
}

.media-publicaions__block_btn {
  border: 1px solid #e83c3c;
  border-radius: 35px;
  font-weight: 600;
  font-size: 14px;
  line-height: 16px;
  align-items: center;
  justify-content: center;
  display: flex;
  color: #e83c3c!important;
  margin-bottom: 5px;
  width: 153px;
  height: 42px;
  text-align: center;
}

.media-publicaions__block_btn:hover {
  background: #E83C3C;
  color: #fff!important;
}

.media-publicaions__block_count {
  color: #909090;
  font-weight: 500;
  font-size: 12px;
  line-height: 160%;
}

.media-publicaions__block_link {
  text-align: center;
}

.popular-articles__filter {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 44px 0 55px;
}

.popular-articles .selectWrapper {
  position: relative;
}

.popular-articles .select-sm {
  width: 290px;
  display: flex;
  flex-direction: column;
}

.popular-articles .selectNative {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2212%22%20height%3D%227%22%20viewBox%3D%220%200%2012%207%22%20fill%3D%22none%22%3E%0A%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M0.271242%200.295165C-0.0921565%200.662571%20-0.0914839%201.25422%200.272749%201.6208L5.29075%206.67114C5.68179%207.06469%206.31846%207.06469%206.7095%206.67114L11.7243%201.62401C12.0903%201.25566%2012.091%200.661134%2011.7258%200.291944C11.3556%20-0.0824116%2010.7509%20-0.0824112%2010.3806%200.291945L6.35561%204.36133C6.15992%204.55918%205.84034%204.55918%205.64464%204.36133L1.62283%200.295165C1.2508%20-0.0809641%200.643268%20-0.0809636%200.271242%200.295165Z%22%20fill%3D%22%23DDDDDD%22%2F%3E%0A%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position-x: 97.5%;
  background-position-y: 1rem;
  padding: 0 0.8rem;
  height: 44px;
  border-radius: 5px;
  border: 1px solid #dddddd;
}

.popular-articles .selectMiddle {
  width: 290px;
  background-position-x: 94%;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
}

.popular-articles__filter-dates a {
  color: #909090;
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  margin-left: 35px;
}

.popular-articles__filter-dates a:active,
.popular-articles__filter-dates a:focus,
.popular-articles__filter-dates a:visited {
  text-decoration-line: underline;
  color: #e83c3c;
}

.popular-articles__filter-dates_all a {
  margin-left: 0;
}

.popular-articles__comments {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-gap: 70px;
  margin-bottom: 58px;
  margin-top: 45px;
}

.popular-articles__comments-block {
  display: flex;
  flex-direction: column;
}

.popular-articles__comments-block_title {
  font-weight: 800;
  font-size: 22px;
  line-height: 140.9%;
  letter-spacing: 0.01em;
  color: #4e4e4e;
  text-transform: unset;
  margin-bottom: 15px;
  height: 92px;
}

.popular-articles__comments-block_subtitle {
  font-weight: 700;
  font-size: 14px;
  line-height: 160%;
  margin-bottom: 0;
}

.popular-articles__comments-block_line {
  width: 145px;
  height: 2px;
  background-color: #e83c3c;
  margin: 16px 0 30px;
}

.popular-articles__comments-block_img {
  margin-bottom: 26px;
  max-width: 120px;
  height: 30px;
}

.popular-articles__comments-block_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.popular-articles__comments-block_text {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
}

a.popular-articles__comments-block_links  {
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  text-decoration-line: underline;
  color: #909090;
  margin-top: 60px;
}

a.popular-articles__comments-block_links:hover {
  color: #e83c3c;
}

.popular-articles__showall {
  padding: 20px 85px;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #e83c3c !important;
  border: 1px solid #e83c3c;
  border-radius: 40px;
  background-color: #fff;
  height: 49.5px;
  width: 285px;
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: -1.1px;
}

.info-block {
  width: 100%;
  display: flex;
}

.info-block__img {
  width: 46.2%;
}

.info-block__img img {
  height: 100%;
  object-fit: cover;
}

.info-block__img .info-block__img_1440 {
  width: 100%;
}

.info-block__img .info-block__img_768 {
  display: none;
}

.info-block__text {
  width: 53.8%;
  padding: 35px 26px 22px 31px;
  background-color: #e83c3c;
  color: #fff;
}

.info-block__text_normal {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 0.1px;
  margin-bottom: 17px;
}

span.info-block__text_bold {
  font-size: 14px;
  font-weight: 700;
}

.info-block__text_link {
  color: #fff;
  text-decoration: underline;
}

p.info-block__text_bold {
  font-size: 16px;
  font-weight: 700;
  line-height: 26px;
}

.info-block__subscribe-btn {
  padding: 16px 10px;
  width: 285px;
  height: 50px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 40px;
  margin-top: 17px;
  align-items: center;
  justify-content: center;
  color: #fff;
  display: flex;
}

a.info-block__subscribe-btn:hover {
  background: #FF6464;
}

@media screen and (max-width: 1200px) {
  section {
    width: calc(100% - 48px);
  }

  .about-marina {
    margin: 0 auto;
  }

  .about-marina .title {
    font-weight: 900;
    font-size: 22px;
    line-height: 140.9%;
    letter-spacing: 0.02em;
    margin-bottom: 0;
  }

  .expert {
    margin-top: 80px;
    width: 100% !important;
    margin-bottom: 60px;
    /*вернуть при возвращении блока вебинаров*//*padding-bottom: 152px;*/
  }

  .expert::before {
    height: 53%;
  }

  .expert.animation::before {
    right: 56%;
  }

  .expert__title {
    width: calc(100% - 57px);
  }

  .expert__text-wrapper {
    max-width: 55%;
  }

  .expert__text {
    margin-bottom: 20px;
    width: 85%;
    left: 35px;
  }

  .expert__text::before {
    top: -6px;
    left: -35px;
  }

  .expert__content {
    padding-right: 0;
    padding-top: 0;
  }

  .expert__picture-wrapper {
    width: 37.5%;
    left: 24px;
    top: 30px;
  }

  .expert__picture-wrapper_desktop {
    display: none;
  }

  .expert__picture-wrapper_mobile {
    display: block;
  }

  .expert__picture-wrapper img {
    width: 100%;
  }

  .expert__subtitle_line {
    margin-bottom: 24px;
    margin-top: 13px;
  }

  .expert__live {
    position: absolute;
    left: 0;
    width: 94%;
    margin: 30px 24px 0 24px;
  }

  .expert__live-text {
    padding: 15px 0 15px 15px;
  }

  .about-expert {
    width: 100% !important;
    height: 385px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .about-expert__wrapper {
    width: calc(100% - 48px);
    margin: 63px auto 0;
    padding-top: 49px;
  }

  .about-expert__title {
    margin-bottom: 49px !important;
  }

  .about-expert__slide_text p {
    margin-left: 10px;
  }

  .infographics {
    padding: 0;
    margin: 0 auto;
  }

  .infographics__wrapper {
    padding-left: 54px;
    padding-top: 32px;
  }

  .infographics__wrapper::before {
    top: 30px;
  }

  .infographics__number {
    font-weight: 700;
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 11px;
  }

  .infographics__text span {
    font-weight: 700;
    font-size: 16px;
    line-height: 160%;
    margin-bottom: 3px;
    display: inline-block;
  }

  .infographics__text p {
    font-weight: 500;
    font-size: 14px;
    line-height: 135%;
  }

  .cian {
    padding: 30px 24px 45px;
    height: 350px;
    width: calc(100% - 48px);
    margin-top: 103px;
  }

  .cian__wrapper {
    padding-top: 11px;
  }

  .cian__wrapper p {
    font-size: 14px;
  }

  .cian__block {
    position: absolute;
    left: 48px;
    padding: 26px 0 24px 20px;
    width: 87.5%;
  }

  .cian__block__italic {
    margin-bottom: 15px;
    width: 55%;
    padding-top: 0;
  }

  .cian-block br {
    display: none;
  }

  .cian-block .subscribe-btn {
    width: 235px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
  }

  .media-publicaions__links {
    margin-top: 30px;
    margin-left: 0;
  }

  .media-comments__wrapper {
    flex-direction: column;
  }

  .media-comments__links {
    width: 100%;
  }

  .media-comments__text {
    max-width: unset;
    min-width: 100%;
    margin-bottom: 26px;
  }

  .media-comments__title_line {
    margin-bottom: 30px;
  }

  .media-comments .swiper-button-prev {
    left: 0;
    top: 46%;
  }

  .media-comments .swiper-button-next {
    right: 0;
    top: 46%;
  }

  .themes {
    margin-top: 75px;
    margin-bottom: 0;
  }

  .themes__wrapper {
    max-height: unset;
    flex-direction: row;
    justify-content: space-between;
  }

  .themes__block {
    padding: 20px;
    height: 130px;
    margin-bottom: 20px;
    margin-right: 0;
    width: 48.6%;
  }

  .themes__block:nth-child(-n + 4) {
    margin-right: 0;
  }

  .themes__img {
    margin-right: 20px;
  }

  .info-block {
    width: calc(100% - 48px);
    margin-top: 0;
  }

  .info-block__img {
    width: 47%;
  }

  .info-block .info-block__img_1440 {
    display: none;
  }

  .info-block .info-block__img_768 {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
  }

  .info-block__text {
    padding: 35px 22px 22px 25px;
  }

  .info-block__subscribe-btn {
    margin-top: 22px;
    width: 335px;
    height: 51px;
  }

  .media-publicaions {
    padding: 0;
    margin-top: 0;
  }

  .media-publicaions__wrapper {
    flex-direction: column;
  }

  .media-publicaions__text {
    margin-top: 28px;
  }

  .media-publicaions__block:nth-child(-n + 2) {
    margin-bottom: 20px;
  }

  .popular-articles {
    margin-bottom: 85px;
  }

  .popular-articles__comments-block_title {
    height: auto;
  }

  .popular-articles__title {
    margin-bottom: 0;
  }

  .popular-articles__filter {
    margin: 27px 0 48px;
  }

  .popular-articles__filter-dates {
    padding-bottom: 13px;
  }

  .popular-articles__showall {
    height: 57.5px;
    font-size: 17px;
  }

  .popular-articles__comments {
    grid-gap: 42px;
    margin-bottom: 45px;
  }

  .popular-articles__comments-block_links {
    margin-top: 29px;
  }
}

@media screen and (min-width: 651px) and (max-width: 750px) {
  .about-expert__slide:nth-child(1) .about-expert__slide_number::after, .about-expert__slide:nth-child(5) .about-expert__slide_number::after, .about-expert__slide:nth-child(7) .about-expert__slide_number::after, .about-expert__slide:nth-child(8) .about-expert__slide_number::after, .about-expert__slide:nth-child(9) .about-expert__slide_number::after {
    width: 51%;
  }

  .about-expert__slide:nth-child(6) .about-expert__slide_number::after {
    width: 44%;
  }

  .about-expert__slide:nth-child(2) .about-expert__slide_number::after {
    width: 43%;
  }

  .about-expert__slide:nth-child(3) .about-expert__slide_number::after, .about-expert__slide:nth-child(4) .about-expert__slide_number::after {
    width: 49%;
  }
}

@media screen and (min-width: 780px) and (max-width: 1000px) {
  .about-expert__slide:nth-child(1) .about-expert__slide_number::after, .about-expert__slide:nth-child(5) .about-expert__slide_number::after, .about-expert__slide:nth-child(7) .about-expert__slide_number::after, .about-expert__slide:nth-child(8) .about-expert__slide_number::after, .about-expert__slide:nth-child(9) .about-expert__slide_number::after {
    width: 43%;
  }

  .about-expert__slide:nth-child(6) .about-expert__slide_number::after {
    width: 28%;
  }

  .about-expert__slide:nth-child(2) .about-expert__slide_number::after {
    width: 20%;
  }

  .about-expert__slide:nth-child(3) .about-expert__slide_number::after, .about-expert__slide:nth-child(4) .about-expert__slide_number::after {
    width: 25%;
  }
}

@media screen and (min-width: 1001px) and (max-width: 1200px) {
  .about-expert__slide:nth-child(1) .about-expert__slide_number::after, .about-expert__slide:nth-child(5) .about-expert__slide_number::after, .about-expert__slide:nth-child(7) .about-expert__slide_number::after, .about-expert__slide:nth-child(8) .about-expert__slide_number::after, .about-expert__slide:nth-child(9) .about-expert__slide_number::after {
    width: 49%;
  }

  .about-expert__slide:nth-child(6) .about-expert__slide_number::after {
    width: 42%;
  }

  .about-expert__slide:nth-child(2) .about-expert__slide_number::after {
    width: 40%;
  }

  .about-expert__slide:nth-child(3) .about-expert__slide_number::after, .about-expert__slide:nth-child(4) .about-expert__slide_number::after {
    width: 51%;
  }
}

@media screen and (max-width: 900px) {
  .media-publicaions__links {
    min-width: unset;
  }

  .popular-articles__filter {
    margin: 26px 0 47px;
  }
}

@media screen and (max-width: 760px) {
  .cian-block__number {
    font-weight: 700;
    font-size: 26px;
    line-height: 160%;
    color: #e83c3c;
  }

  .cian-block__bold-text {
    font-weight: 700;
    font-size: 16px;
    line-height: 160%;
    color: #4e4e4e;
  }

  .cian-block__text {
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #4e4e4e;
    text-align: center;
    width: 85%;
  }

  .cian-block__italic {
    font-style: italic;
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    text-align: center;
    color: #4e4e4e;
    margin-bottom: 20px;
    width: 85%;
    padding-top: 7px;
  }

  .media-publicaions__block {
    padding: 30px 5px;
  }

  .media-publicaions__block_btn {
    width: 116px;
  }

  .popular-articles__filter {
    flex-direction: column;
    align-items: flex-start;
  }

  .popular-articles__filter-sort {
    margin-bottom: 15px;
  }

  .popular-articles__filter-dates_all {
    margin-left: 0 !important;
  }

  .popular-articles__filter__filter-dates {
    padding-bottom: 0;
  }

  .info-block__subscribe-btn {
    width: 95%;
  }
}

@media screen and (max-width: 650px) {
  section {
    width: calc(100% - 30px);
    margin: 0 auto;
  }

  .about-marina .title {
    font-weight: 900;
    font-size: 22px;
    line-height: 140.9%;
    letter-spacing: 0.02em;
    text-transform: uppercase;
  }

  .expert {
    display: none;
  }

  .expert__title {
    display: none;
  }

  .expert-mobile {
    display: flex;
    margin: 0 auto;
    flex-direction: column;
    height: auto;
    background: none;
    width: 100% !important;
    margin-bottom: 74px;
  }

  .expert-mobile .expert__subtitle,
  .expert-mobile .expert__subtitle_line,
  .expert-mobile .expert__text-wrapper {
    width: calc(100% - 30px);
    margin: 0 auto;
  }

  .expert-mobile .expert__wrapper {
    position: static;
    max-width: 100%;
  }

  .expert-mobile .expert__content {
    padding-right: 0;
    display: flex;
    flex-direction: column;
  }

  .expert-mobile .expert__subtitle_line {
    margin-top: 14px;
    margin-bottom: 58px;
  }

  .expert-mobile .expert__picture-wrapper {
    width: 100%;
    position: static;
    background: linear-gradient(
      to right,
      #f2f2f2 0%,
      #f2f2f2 90%,
      white 90%,
      white 100%
    );
  }

  .expert-mobile .expert__picture-wrapper img {
    width: 86.5%;
    margin-bottom: 25px;
    padding-left: 32px;
    margin-top: -30px;
  }

  .expert-mobile .expert__text {
    width: 89%;
    margin-bottom: 17px;
    left: 33px;
    top: 8px;
    position: relative;
  }

  .expert-mobile .expert__text::before {
    left: -35px;
    display: block;
    top: -3px;
    position: absolute;
  }

  .expert-mobile .expert__text-wrapper {
    max-width: 100%;
    margin-top: 24px;
  }

  .expert__live {
    width: calc(100% - 30px);
    position: static;
    margin: 35px 15px 0 15px;
    background-image: url(/about-marina/img/live-mob.webp);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 60%;
  }

  .expert__live-text {
    padding: 15px 0 15px 15px;
    width: 75%;
    z-index: 2;
  }

  .expert__live-img {
    display: flex;
    align-items: flex-end;
    position: relative;
    width: 191.49px;
    z-index: 1;
  }

  .expert__live-img img {
    width: 100%;
  }

  .about-expert {
    margin: 0 auto;
    width: 100vw !important;
    height: 360px;
  }

  .about-expert__wrapper {
    padding-top: 48px;
    width: calc(100% - 30px);
    margin-top: 74px;
  }

  .about-expert__title {
    margin-bottom: 30px !important;
  }

  .about-expert__slider {
    padding-right: 30px;
  }

  .about-expert__slide_text {
    min-width: unset;
    margin-right: 15px;
  }

  .about-expert__slide:nth-child(1) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(5) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(7) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(8) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(9) .about-expert__slide_number::after {
    width: 34%;
    margin-top: 14px;
    margin-left: 14px;
  }

  .about-expert__slide:nth-child(2) .about-expert__slide_number::after {
    width: 18.75%;
    margin-top: 14px;
    margin-left: 7px;
  }

  .about-expert__slide:nth-child(3) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(4) .about-expert__slide_number::after {
    width: 33.75%;
    margin-top: 14px;
    margin-left: 7px;
  }

  .about-expert__slide:nth-child(6) .about-expert__slide_number::after {
    width: 21.9%;
    margin-top: 14px;
    margin-left: 7px;
  }

/*.about-expert__slide:nth-child(1) .about-expert__slide_number::after,
.about-expert__slide:nth-child(5) .about-expert__slide_number::after,
.about-expert__slide:nth-child(7) .about-expert__slide_number::after {
  width: 140px;
  margin-top: 14px;
  margin-left: 14px;
}

.about-expert__slide:nth-child(2) .about-expert__slide_number::after {
  width: 100px;
  margin-top: 14px;
  margin-left: 7px;
}

.about-expert__slide:nth-child(3) .about-expert__slide_number::after,
.about-expert__slide:nth-child(4) .about-expert__slide_number::after {
  width: 145px;
  margin-top: 14px;
  margin-left: 7px;
}

.about-expert__slide:nth-child(6) .about-expert__slide_number::after {
  width: 107px;
  margin-top: 14px;
  margin-left: 7px;
}*/

  .about-expert__slide:nth-child(11) {
    display: none;
  }

  .themes {
    max-height: unset;
    flex-direction: column;
    margin-top: 83px !important;
    margin-bottom: 0 !important;
  }

  .themes p {
    margin-bottom: 32px;
  }

  .themes__block {
    width: 100%;
    height: 94px;
    margin-bottom: 10px;
    padding: 8.5px 10px;
    margin-right: 0;
  }

  .themes__block:nth-child(4n) {
    margin-bottom: 10px;
  }

  .themes__img {
    margin-right: 10px;
  }

  .themes__text {
    font-weight: 500;
    font-size: 12px;
    line-height: 160%;
  }

  .cian {
    flex-direction: column;
    padding: 30px 15px;
    height: auto;
    width: 100vw !important;
    margin-top: 65px;
  }

  .cian__wrapper {
    margin-left: 0;
    padding-top: 24px;
  }

  .cian__wrapper p {
    line-height: 156%;
  }

  .cian__logo {
    width: 67%;
  }

  .cian__logo img {
    width: 100%;
  }

  .cian__block {
    position: static;
    flex-direction: column;
    width: 100%;
    height: auto;
    padding: 24px 27px;
  }

  .cian-block {
    margin-bottom: 28px;
  }

  .cian-block .subscribe-btn {
    margin-bottom: 5px;
  }

  .cian-block__italic {
    margin-bottom: 12px;
    width: 75%;
  }

  .cian-block:nth-child(3) {
    margin-bottom: 0;
  }

  .cian-block__text br {
    display: block;
  }

  .media-comments__control {
    width: 25px !important;
    height: 25px !important;
    box-shadow: none;
  }

  .media-comments__slide {
    padding: 0 28px;
    grid-template-columns: repeat(2, 48%);
    grid-template-rows: repeat(2, 100px);
    grid-column-gap: 9px;
  }

  .media-publicaions {
    margin-top: 85px;
    margin-bottom: 85px;
  }

  img.media-publicaions__block_img-mob {
    width: 102px;
    height: 27px;
  }

  .media-publicaions .media-comments__control {
    top: 58%;
  }

  .media-publicaions__links {
    display: none;
  }

  .media-publicaions__text {
    min-width: unset;
    margin-bottom: 30px;
  }

  .media-publicaions__links-slider {
    display: block;
    max-width: 100%;
  }

  .media-publicaions__block-mob {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border: 1px solid #dddddd;
    max-width: 100%;
    text-align: center;
    padding: 14px 38px;
  }

  .media-publicaions__block_link-mob {
    display: flex;
    flex-direction: column;
  }

  .media-publicaions__block_btn-mob {
    border: 1px solid #e83c3c;
    border-radius: 35px;
    width: 153px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    color: #e83c3c!important;
    margin-top: 19px;
  }

  .media-publicaions__block_count-mob {
    font-weight: 500;
    font-size: 12px;
    line-height: 160%;
    color: #909090;
    margin-top: 10px;
  }

  .media-publicaions__links-slider {
    padding: 0 31px !important;
  }

  .media-publicaions .swiper-button-next {
    right: 0 !important;
  }

  .media-publicaions .swiper-button-prev {
    left: 0 !important;
  }

  .popular-articles {
    width: calc(100% - 30px);
    margin: 85px auto !important;
  }

  .popular-articles__filter {
    margin: 15px 0 40px;
    flex-direction: column;
  }

  .popular-articles__filter-sort {
    margin-bottom: 15px;
  }

  .popular-articles__filter-sort label {
    margin-bottom: 0;
  }

  .popular-articles__filter-dates {
    display: flex;
    width: 100%;
    overflow-x: auto;
    flex-wrap: nowrap;
  }

  .popular-articles__filter-dates a {
    margin-left: 0;
    margin-right: 30px;
  }

  .popular-articles__filter-dates_all {
    min-width: 137px;
  }

  .popular-articles__filter-dates_3days {
    min-width: 61px;
  }

  .popular-articles__filter-dates_months {
    margin-right: 0;
    min-width: 67px;
  }

  .popular-articles__comments {
    grid-gap: 55px;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
  }

  .popular-articles__comments-block_title {
    font-weight: 800;
    font-size: 18px;
    line-height: 140.9%;
    letter-spacing: 0.01em;
  }

  .popular-articles__comments-block_subtitle {
    font-weight: 700;
    font-size: 14px;
    line-height: 160%;
  }

  .popular-articles__comments-block_links {
    margin-top: 20px;
  }

  .infographics {
    padding: 0;
    flex-direction: column;
    margin-top: 22px !important;
    margin-bottom: 60px !important;
  }

  .infographics__wrapper {
    margin-left: 31px;
    margin-bottom: 14px;
    padding-top: 0;
  }

  .infographics__wrapper::before {
    width: 36px;
    height: 36px;
    top: 0px;
    left: 9px;
  }

  .info-block {
    flex-direction: column;
    width: 100%;
  }

  .info-block .info-block__img_768 {
    display: none;
  }

  .info-block .info-block__img_1440 {
    display: block;
  }

  .info-block__img {
    width: 100%;
  }

  .info-block__text {
    width: 100%;
    padding: 30px 15px;
  }

  .info-block__subscribe-btn {
    margin-top: 30px;
    width: 290px;
    height: 50px;
  }
}

@media screen and (min-width: 850px) and (max-width: 1200px) {
  .expert__picture-wrapper img {
    width: 100%;
    height: 100%;
    max-height: 395px;
    object-fit: contain;
  }  
}

@media screen and (min-width: 450px) and (max-width: 650px) {
  .about-expert__slide:nth-child(1) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(5) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(7) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(8) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(9) .about-expert__slide_number::after {
    width: 45%;
  }

  .about-expert__slide:nth-child(2) .about-expert__slide_number::after {
    width: 37%;
  }

  .about-expert__slide:nth-child(3) .about-expert__slide_number::after,
  .about-expert__slide:nth-child(4) .about-expert__slide_number::after {
    width: 45%;
  }

  .about-expert__slide:nth-child(6) .about-expert__slide_number::after {
    width: 38%;
  }
}
a:hover {
	cursor: pointer;
  color: inherit;
}

button:hover {
	cursor: pointer;
}


.info-block__links {
  flex-direction: row;
  display: flex;
}

.info-block__links a {
  min-width:170px;
  width:250px;
}

.info-block__links a:first-child {
  margin-right: 20px;
}

.info-block__links a span {
  margin-right: 10px;
}

@media screen and (max-width: 800px) {
  .info-block__links {
    flex-direction: column;
  }
}

@media screen and (max-width: 650px) {
  .info-block__links {
    flex-direction: row;
  }
}

@media screen and (max-width: 385px) {
  .info-block__links {
    flex-direction: column;
  }
}